Compatible with 2.4.6

Hi @ubdev,
I checked the last log so it’s compatible with 2.4.4.
But is this compatible with Magento CE 2.4.6?
I think the latest updates are on last year.
Are there any updates?
 
Thanks & Regards

3 answers

Profile photo of ubdev Staff 98130.00 $tone August 10, 2023
Public

Hi Aaron,
 
Unfortunately UB Data Migration Pro hasn’t been updated for a while so it might not work with the latest Magento CE version.
 

#1
Profile photo of Tiberiu Barkoczi 20.00 $tone October 15, 2023
Public

Hi @ubdev,
 
I would like to buy the migration tool, but the my Mgento 2 is 2.4.6-p2 version with PHP 8.1. In case the module is not compatible and it’s not working properly, could toy give me a refund? 
 
Thanks
 
 

#2
Profile photo of ubdev Staff 98130.00 $tone October 16, 2023
Public

Hi,

I would like to buy the migration tool, but the my Mgento 2 is 2.4.6-p2 version with PHP 8.1. In case the module is not compatible and it’s not working properly, could toy give me a refund?

Yes you can give it a try.
In case it doesn’t work out then you can contact us here to request a refund.
 

#3

Please login or Register to Submit Answer

Written By

Comments